New install of UCCX (Install aborting)

Unanswered Question
Feb 4th, 2010

Hi,

I'm a CUCM 6.x user trying to install my comp copy of UCCX and 5 client licenses.  I've got a new MCX-7825-H4 that i'm using.  I've just installed Cisco's winOS for that model server and everything looks good from that end.  I'm using http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf to verify that everything is acceptable for the install.  however when i try to run 7.0.1 SR05_Build504 i get the following error before it aborts.

"Computer hardware provided by Cisco Systems is required to install Cisco Unified CCX Patch.  Installation will now abort."  last i heard each download is a full install it's just based on the license file you enter afterwards.  so i don't think it's complaining about it being a "patch", but rather complaining that i don't have the correct hardware.

has anyone seen this before and have any suggestions?

Thx!

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jonathan Schulenberg Thu, 02/04/2010 - 11:14

The SR5 download you got from CCO is only a patch. You need to do an install with the CCX media that would have been shipped if you ordered it properly. This would have come with the Windows 2003 OS discs for CCX.

moijrac2011 Sat, 02/05/2011 - 22:45

Hi

I'm also having the same issue with our MCS-7845-I3 and we cannot find the installer..

Is it possible for us to download it from Cisco.com because we need the installer badly?


It will be much appreciated if you can point us to a link.

Thank you.

Rod

victor ortiz Fri, 08/08/2014 - 15:38

Hi,

 

Modelo(Hw)PIV DIV: MCS 7825 H4 V02                                   

PN: AQ377B

 

MAC1: 0026 55AD BC66          

MAC2: 0026 55AD BC65

    

Modelo(Hw)PIV DIV: MCS 7825 H4 V02                            

                           

 

MAC1: 0026 55AD BDC6             

MAC2: 0026 55AD BDC5



* SOFTWARE VERSION: UCCX 7(1)
* BRIEF PROBLEM DESCRIPTION:

I'm reinstalling my server but it presents a problem starting with UCCX CD tells me: Computer hardware provieded by cisco systems. inc. is requiered to installing cisco unified contact center express. instaalation will now abort

the need for this OS version and hardware

please.
 

thnaks

Actions

This Discussion